/* styles_992.css */
@media screen and (min-width: 992px) {
 .transpflaeche{
    position:relative;
    margin-top:-100px;
    padding-top:0;
    padding-bottom:0;
    z-index: 1000
}
.boxgrau,.boxrotslider{
    display: flex;
    /* Create the flex container */
     align-items: flex-end;
    /* Align text to the bottom */
     height: 500px
}
.boxgrau .textinner{
    width:100%;
    min-height:354px
}
}